.title_image {
	width: 600px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}


#columm12 h1 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 2.5em;
	text-align: center;
}
#columm12 table.outline {
	width:400;
	border:0;
	frame:hsides;
	cellpadding:4px;
	margin:20px auto 50px auto;
	font-size:12px;
}
#columm12 table.event{
	border:0;
	cellspacing:10px;
	cellpadding:0;
	align:center;
	width:560px;
	margin:auto;
}

#columm12 table.event tr td{
	font-size:12px;

}
#columm12 table.event .th_title {
	height:30px;
	color:#FFF;
	background-color: #bc5d3e;/*関連行事タイトルの背景色*/
	text-align: center;
	font-size: 1em;
	letter-spacing:0.5px;
}



.oneColFixCtrHdr #container #mainContent #columm12 .head {
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #bc5d3e;/*関連行事・展示資料の見出しの色*/
	text-indent: 10px;
	font-size: 1.3em;
	margin-left: 20px;
	margin-bottom: 5px;
}


.down_button {
	text-decoration:none;
	padding:8px;
	width:185px;
	margin:auto;
	font-size:1.3em;
	text-align:center;
	border:2px solid #1A3871;
	background-image:url(../../../about/css/img/linkbuttonbg.png);
	background-color:#FAFAF3;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
}


.down_button:hover {
	 color:#767107; 
	 background-color:#ECECD7; 
	 border:2px solid #92addf; 
	 }
	 
.number_materials {
	width:540px;
	height:23px;
	text-align:center;
	margin:20px auto;
	color:#FFF;
	background-color: #bc5d3e;
	font-weight:bold;
	padding-top:7px;
}

.item_explanation{
	width:500px;
	padding:10px;
	margin:30px auto; 
	border-bottom:solid 2px #cccccc;
}

.item_explanation2{
	width:500px;
	padding:10px;
	margin:15px auto; 
}


dt {
	font-size:1.2em;
	font-weight:bold;
}

.new_explanation{
	padding:20px; 
	text-align:justify; 
	clear:both; 
	text-indent:1em;
}

.new_explanation2{
	padding:20px 20px 50px 20px; 
	text-align:justify; 
	text-indent:1em;
}



.press_button {
	padding:10px;
	width:180px;
	margin:auto;
	text-align:center;
	border:1.1px solid #1A3871;
	font-weight:bold;

}
.press_button:hover{
	  background-color:#CCC;
	  color: #fff;
}


.button {
	  display:block;
	  width:150px;
	  margin:auto;
	  padding:10px;
	  border:3px #c1dfff solid;
	  border-radius:8px;
	  background-color:#c1dfff;
	  color: #333;
	  text-align:center;
}
.button:hover{
	  border:3px #006ccc solid;
	  border-radius:8px;
	  background-color:#c1dfff;
	  color: #333;
}
.button2 {
	  display:block;
	  width:150px;
	  margin:auto;
	  padding:10px;
	  border:3px  #F90  solid;
	  border-radius:8px;
	  background-color:#FFF;
	  color: #333;
	  text-align:center;
}
.button2:hover{
	  border:3px  #FC9  solid;
	  border-radius:8px;
	  background-color:#FFEAC1;
	  color: #333;
}
